/*reset*/
body {
	line-height:18px;
	}


.module, #header, #breadcrumbs, #content, #footer, p, #toolbar, #headerbar {
    margin: 0px;
	padding:0px;
}
.mod-box {
	border:none;
	}
html {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#fbfbfb;
	}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Karla', sans-serif!important;
	}
h3 {
    font-size: 15px;
}
a:hover {
color:#222;
}

body {
	background: url(../images/bg_body.jpg);
	}


#logo p img {
margin-top:3px;
}

/*header*/
#header {
	background: url(../images/menu_bg.jpg) repeat-x ;
	border-bottom:5px solid #196f92;
	}
	
	
	
/*menu*/
#menubar {
	float:right;
	}
#menubar #menu ul {
	border-left:1px solid #196f92;
	}
#menubar #menu li {
	border-right:1px solid #196f92;
	line-height:79px;
	height:79px;
	}
	#menubar #menu li:hover {
	background:#1196ce;
	}
.menu-dropdown {
	margin: 0px 0 0 0!important;
}
.menu-dropdown a.level1{
	border:none!important;
	
}
.menu-dropdown li.level1 {
    margin-right: 0px!important;
    padding-bottom: 0px!important;
	text-transform: uppercase!important;
	font-size: 16px!important;
	font-weight:600!important;
	letter-spacing:-1px!important;;
	
}

.menu-dropdown a.level1 {
    border: none!important;
    color: #F9F9F9!important;
	text-shadow: 0px 1px 0px #276A85!important;
}

.menu-dropdown a.level1.active, .menu-dropdown a.level1:hover {
    color: #fff!important;
	background:#1196ce;
	height:79px;
}

.menu-dropdown a.level1 > span, .menu-dropdown span.level1 > span {
    line-height: 79px;
}
	
	
/*top-a*/
#top-a {
	background: url(../images/bg_topa.jpg) repeat ;
	padding:15px 0px;
	border-top:1px solid #79b5cf;
	border-bottom:1px solid #196f92;
	}
	#top-a .module{
		background:#ffffff;
		padding:10px;
	}
	#top-a .module img{
		width:100%;
	}


/*main*/
#main {
padding-top:15px;
padding-bottom:15px;
}




/*bottom-a*/
#bottom-a {
	margin-top:15px;
	}	
#bottom-a .module, #bottom-b .module, #content #system article.item header {
	background: url(../images/hr_line.png) repeat-x ;
	}
#bottom-a .module h3.module-title, #bottom-b .module h3.module-title, #content #system article.item header h1, div.itemFullText a{
	background: #1CCD1C;
	box-shadow:3px 3px 0 #C0B9B1;
	padding: 7px 13px;
	position: relative;
    text-align: center;
    text-transform: uppercase;
    top: -7px;
	display:inline-block;
	color:#FFFFFF;
	font-weight:bold;
	font-size:16px;
	}
#bottom-b .module {
	margin-top:20px;
	}
#bottom-a .module .xc-block h4, #bottom-b .module .xc-block h4, .xc-block h4 {
	line-height:115%;
	}	
#bottom-a .module .xc-block h4 a, #bottom-b .module .xc-block h4 a, #bottom-a .module .xc-block .xc-details .xc_readmore a, #bottom-b .module .xc-block .xc-details .xc_readmore a, .xc-block h4, .xc-block h4 a, .xc_readmore a {
	color: #4188A5;
    font-family: "Helvetica";
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0;
    text-shadow: none;
    text-transform: uppercase;
	text-shadow:0 1px 0 #333;
	}
#bottom-a .module .xc-block .xc-details .xc_readmore a, #bottom-b .module .xc-block .xc-details .xc_readmore a, .xc_readmore a {
    font-size: 12px;
	letter-spacing:1px;
	position: relative;
    top: -10px;
	color:#333;
	text-shadow:none;
	}	
#bottom-a .module .xc-block .xc-details .xc_intro, #bottom-b .module .xc-block .xc-details .xc_intro, .xc_intro  {
	font-size:12px!important;
	}	
	
	
/*footer*/
#footer {
	background: #1e1e1e;
	color:#9c9c9c;
	padding:20px 0px;
	text-align:left;
	font-size:12px;
	border-top:1px solid #fff;
	}
#footer a:hover{
	color:#9c9c9c;
	}
	
/*caption slide*/
.xc-overlay {
    width: 50%;
}
.xc-details {
    padding: 20px;
	height:160px;
}
.xc-block p {
    text-shadow: none !important;
}
.xc-block {
    float: left !important;
}




/*trek detail page*/
div.itemView {
    border-bottom: none;
	margin-bottom:0px;
}
.itemBackToTop {
display:none!important;
}

/*#maininner*/
#maininner {
padding-right:30px;
}

/*sidebar-b*/
.even {
    border-bottom: none;
    padding: 0px;
}
#sidebar-b {
}
	#sidebar-b .module h3 {
	margin:0px;
	color: #4188A5;
    font-family: "Helvetica";
    font-size: 18px;
	font-weight:600;
	}
	#sidebar-b .module ul {
	list-style:none;
	padding:0px;
	margin:0px;
	}
	#sidebar-b .module ul li {
	background:none;
	border-bottom:1px solid #4188A5;
	box-shadow:0px 1px 0 #fff;
	padding:5px 0px;
	}
	#sidebar-b .module ul li:last-child, #sidebar-b .module ul li.lastItem {
	border-bottom:none;
	box-shadow:none;
	}
	
	
a.rmore {
	background:#1ba0da;
	display:inline-block;
	padding:4px 10px;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	margin-top:10px;
	border:1px solid #525052;
	text-shadow:1px 0 0 #333;
	}
img.whitebrd {
	background:#fff;
	border:1px solid #ccc;
	padding:3px;
	}
	
	
	
#content #system article.item header h1{
	padding: 0px 13px;
	}
	

div.itemHeader h2.itemTitle {
    font-size: 28px;
    margin: 0;
    padding:0px;
	text-shadow:1px 1px 0 #FFFFFF;
	
}	
.itemImageBlock, .span.itemImage, div.itemImageBlock {
	padding:0px;
	margin:0px;
	}
span.itemImage img {
    padding: 1px;
	background:#fff;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	width:100%!important;
	height:auto;
}



div.itemFullText a{
    top: 7px;
	}
div.itemFullText a:hover{
	background:#23DC23;
	}
#toTop {
	display:none!important;
	}
	


.menu.menu-sidebar li.item234 a.level1 {
	display:none!important;
	}
div.itemIsFeatured, div.catItemIsFeatured, div.userItemIsFeatured {
    background: none;
}
.menu-sidebar li.parent.active .level1 > span{
	text-shadow:1px 1px #fff;
	}
li.level2 a span:hover, li.level2.active a span {
	color:#4188A5;
	}
	
	
.itemImageGallery h3 {
	background: url(../images/menu_bg.jpg) repeat-x scroll 0 0 transparent;
	text-transform:uppercase;
	color:#fff;
	font-weight:bold;
	padding:8px;
	margin:20px 0px 0px 0px; 
	border: 1px solid #196F92;
	border-top:none;
	}
	.itemImageGallery ul.sigProSleek {
	padding:0px!important; 
	margin-top:5px!important;
	}
	
.bigdes .days {
	display: block;
    float: left;
    height: 60px;
    margin-right: 15px;
    text-align: center;
	background:#4488BB;
	color:#fff;
	font-weight:bold;
	font-size:40px;
	padding:10px;
	text-shadow:0px 0px 4px #222;
	letter-spacing:1px;
	line-height: 26px;
	}
	.bigdes .days strong span {
	font-size:12px;
	display:block;
	}
.Highlights {
	background:#F3F8FC;
	padding:10px;
	margin-top:15px;
	border:1px solid #4488BB;
	}